@charset "utf-8";
/* CSS Document */
*{
	padding: 0;
	margin: 0;
	border:0;
	vertical-align:top;
}

html, body {
	-webkit-text-size-adjust: 100%;
	font-size: 62.5%;
	height: auto;
}

body {
	font-size: 1.5rem;
    font-family: "Yu Gothic", YuGothic, BlinkMacSystemFont, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", Helvetica, Arial, "メイリオ", "Meiryo", Osaka, sans-serif;
	padding: 0;
	margin: 0;
	width:100%;
	background: #000;
	color:#000;
	line-height:2.0;
	letter-spacing: 0.04rem;
}

.sp{
	display:none;
}
.pc{
	display:block;
}


.container{
	min-width: 1200px;
	width: 100%;
}
/*----------------------------------------


 link
 
 
----------------------------------------*/	
a, .sns_icon {
	color: #000;
	text-decoration:none;
	border:none;
	-webkit-transition: opacity 0.5s ease-out;
	-ms-transition: opacity 0.5s ease-out;
	transition: opacity 0.5s ease-out;
	cursor: pointer;
}

a:hover , .sns_icon:hover{
	opacity: 0.7;
}

a img {
	-webkit-transition: opacity 0.5s ease-out;
	-ms-transition: opacity 0.5s ease-out;
	transition: opacity 0.5s ease-out;
}
/*----------------------------------------


header


----------------------------------------*/
header{
	width: 100%;
	background: #000;
}
header .inner{
	background: #000 !important;
}

header .inner{
	position: relative ;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-justify-content:space-between;
    -ms-justify-content:space-between;
	justify-content:space-between;
	width: 1200px;
	margin: 0 auto;
}

header .SiteLogoTop {
    padding: 12px 0;
}

header .SiteLogoTop span{
	display: block;
	font-size: 1.1rem;
	color: #fff;
	text-align: right;
	line-height: 1.4;
	margin-top: -5px;
}
header .SiteLogoTop img{
	width: 202px;
	height: 21px;
}

header h1{
	position: relative;
	padding: 10px 0;
	width: 242px;
	box-sizing: border-box;
}

header h1 img{
	width: 240px;
	height: 62px;
}

/*----------------------------------------


fv


----------------------------------------*/
.fv{
	position: relative;
	background: url(../../images/fv_ph.jpg) center center no-repeat;
	background-size: cover;
	width: 100%;
	min-width: 1200px;
	border-bottom: #ffe100 10px solid;
	height: 700px;
}

.fv h2{
	position: absolute;
	top:25%;
	left: 0;
	right: 0;
	margin: 0 auto;
	width: 700px;
}

/*----------------------------------------


nav


----------------------------------------*/
.sns_area{
	background: #ffe100;
	width: 100%;
	padding: 40px 0;
	text-align: center;
}
.sns_area h3{
	padding-bottom: 20px;
	font-size: 1.4rem;
	font-weight: bold;
}
.sns{
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-justify-content: space-between;
    -ms-justify-content: space-between;
	justify-content: space-between;
	width: 110px;
	margin: 0 auto;
}
.sns_area .sns li{
	position:relative;
	width:40px;
	height: 40px;
	text-align: center;
	line-height: 1.0;
}
.sns_area .sns li a{
	display: block;
	background: #000;
	width:40px;
	height: 40px;
	border-radius: 50%;
}
.sns li img{
	position:absolute;
	left: 0;
	right: 0;
	text-align: center;
	margin: 0 auto;
}
.sns li:first-child img{
	width: 12px;
	top:22%;
}
.sns li:last-child img{
	width: 22px;
	top:28%;
}


/*----------------------------------------


nav


----------------------------------------*/
nav{
    width: 900px;
	margin: 0 auto 80px;
}
nav ul{
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-justify-content: space-between;
    -ms-justify-content: space-between;
	justify-content: space-between;
}
nav ul li{
    position: relative;
	width: 25%;
	line-height: 1.0;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}
nav li a{
    position: relative;
    display: block;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 8px 0;
    width: 100%;
    border: 1px solid #fff;
    color: #fff;
    text-align: center;
    font-size: 1.4rem;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

nav li a:after{
	position: absolute;
	content: "";
	right: 10px;
	top:12px;
	width: 0;
	height: 0;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 6px solid #fff;
}
nav li a:hover{
	color: #000;
}
nav li a:hover:after{
	border-top-color: #000;
}
nav li:before {
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
    background-color: #fff;
    content: '';
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}
nav li:hover:before{
    width: 100%;
}

/*----------------------------------------


cach_area


----------------------------------------*/
.cach_area{
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-justify-content: space-between;
    -ms-justify-content: space-between;
	justify-content: space-between;
	-webkit-align-items: flex-end;
	-ms-align-items: flex-end;
	align-items: flex-end;
    width: 900px;
	margin: 0 auto;
	padding: 100px 0 80px;
	color: #fff;
}
.cach_area .txt_area{
    width: 510px;
}
.cach_area h3{
	font-size: 2.6rem;
	padding-bottom: 25px;
}
.cach_area p{
	padding-right: 20px;
	text-align: justify;
	font-feature-settings: "halt" 1;
}
.cach_area .ph{
    width: 384px;
	padding-bottom: 20px;
}
.cach_area .ph img{
    width: 100%;
}
/*----------------------------------------


section


----------------------------------------*/
section {
}

.inner{
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-justify-content: space-between;
    -ms-justify-content: space-between;
	justify-content: space-between;
	-webkit-flex-wrap: wrap;
	 -ms-flex-wrap: wrap;
	flex-wrap: wrap;
	background: #fff;
	padding: 10px;
	box-sizing: border-box;
	width: 900px;
	margin: 0 auto 80px;
}

section h2,
section h3{
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-ms-align-items: center;
	-webkit-align-items: center;
	align-items: center;
	height: 120px;
}
section h2{
	-ms-justify-content: center;
	-webkit-justify-content: center;
	justify-content: center;
	font-size: 1.6rem;
	background: #000;
	text-align: center;
	color: #fff;
	width: 140px;
}
section h3{
	width: 740px;
	font-size: 2.6rem;
	box-sizing: border-box;
	line-height: 1.5;
	padding-left: 30px;
	background: #ffe100;
	font-weight: bold;
}

section .txt_area{
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-justify-content: space-between;
    -ms-justify-content: space-between;
	justify-content: space-between;
	padding: 60px 40px 30px;
	width: 100%;
	box-sizing: border-box;
}

section .txt_area_l{
	position: relative;
	padding: 60px 40px 0 !important;
}

section .txt{
	width: 550px;
}
.sec01 .txt,
.sec02 .txt,
.sec03 .txt{
	order: 1;
}
section .txt_area_l .txt{
	position: absolute;
	right: -30px;
}
section .txt_area_l .txt p{
	position: relative;
	top: -8px;
	font-size: 1.6rem;
	font-weight: bold;
	padding: 0 !important;
	letter-spacing: 0;
	line-height: 1.6;
}

section .txt_area_l .txt p span{
	display: inline-block;
	font-size: 1.2rem;
	font-weight: normal;
	white-space: nowrap;
	margin-top: 5px;
	padding-left: 5px;
}
section .txt_area_l .txt p.b_box{
	background: #000;
	color: #fff;
	font-size: 1.2rem;
	text-align: center;
	width: 80px;
	padding: 5px 0 !important;
	line-height: 1.0;
	margin-bottom: 5px;
	margin-top: 8px;
}
section p{
	padding: 0 0 30px;
	text-align: justify;
	font-feature-settings: "halt" 1;
}
section .ph{
	width: 200px;
	text-align: center;
	line-height: 1.5;
}
.sec01 .ph,
.sec02 .ph,
.sec03 .ph{
	order: 2;
}
section .txt_area_l .ph{
	width: 300px;
}
section .ph img{
	width: 100%;
}
section .ph div{
	padding-bottom: 30px;
}
section .ph h4{
	font-size:  1.6rem;
	font-weight: bold;
	padding: 15px 0 5px;
}
section .ph div h4{
	font-size:  1.2rem;
}
section .ph p{
	font-size:  1.2rem;
	text-align: center;
}

section dl {
}
section dl dt {
    float: left;
    clear: both;
    font-weight: bold;
    line-height: 1.867;
}
section dl dd {
    margin-bottom: 28px;
    text-align: justify;
    text-indent: 16px;
    line-height: 1.867;
    -webkit-font-feature-settings: "palt" 1;
    font-feature-settings: "palt" 1;
}

/*----------------------------------------


sec04


----------------------------------------*/
.sec04 .txt_list{
	position:relative;
	margin: 30px auto;
	width: 100%;

}
.sec04 .txt_area{
	padding-top: 0;
	padding-bottom: 0;
}

.sec04 .txt_list .ph{
	position: absolute;
	right: 40px;
}

.sec04 .txt_list .list01 .ph{
	top:0;
}
.sec04 .txt_list .list02 .ph{
	top:570px;
}
.sec04 .txt_list .list03 .ph{
	top:1150px;
}

/*----------------------------------------


footer


----------------------------------------*/	
footer {
	width: 100%;
	background:#fff;
	}

footer .inner{
	display: block;
	background: #efefef;
	padding: 30px 0;
	width: 100%;
	margin: 0;
	}

footer .logo{
	text-align: center;
	padding: 80px 0;
	}
footer .logo img{
	width: 366px;
	}

footer .logo p{
	padding-top: 30px;
	font-size: 1.4rem;
	}

footer .asahi_logo{
	text-align: center;
	}

footer .asahi_logo img{
	width: 200px;
	height: 18px;
	}

footer p{
	font-size:12px;
	letter-spacing: 0;
	text-align:center;
	line-height: 1.5;
	}

/*----------------------------------------


装飾


----------------------------------------*/
.pageTop{
	position: relative;
	width: 1200px;
	margin: 0 auto 0;
	cursor:pointer;
	z-index: 10;
	}
.pageTop a{
	position: absolute;
	top: -28px;
	right: 50px;
	display: block;
	background: #ffe100;
	font-size: 1.1rem;
	line-height: 1.1;
	text-align: center;
	color: #000;
	padding: 10px 0;
	box-sizing: border-box;
	width: 100px;
	font-weight: bold;
}

@media screen and (min-width: 751px) {
	a[href^="tel:"] {
		pointer-events: none;
	}
}

@media screen and (max-width:750px) { 
	body {
		font-size: 1.4rem;
		line-height:1.8;
		letter-spacing: 0.04rem;
	}
	.sp {
		display: block;
	}
	.pc {
		display: none;
	}
	.container img {
		width: 100%;
	}

	.container{
		min-width: 100%;
		width: 100%;
	}
	
	/*----------------------------------------


	 link


	----------------------------------------*/	
	a, .sns_icon {
		transition: none;
	}

	a:hover , .sns_icon:hover{
		opacity: 1;
	}

	a img {
		transition:none;
	}
	/*----------------------------------------


	header


	----------------------------------------*/
	header{
		width: 100%;
		background: #000;
	}
	header .inner{
		background: #000 !important;
	}

	header .inner{
		position: relative ;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-justify-content:space-between;
		-ms-justify-content:space-between;
		justify-content:space-between;
		width: auto;
		margin: 0 auto;
	}

	header .SiteLogoTop {
		padding: 12px 0;
		width: 40%;
	}
	header .SiteLogoTop img{
		width: 100%;
	}

	header .SiteLogoTop span{
		display: block;
		font-size: 1.0rem;
		white-space: nowrap;
		color: #fff;
		text-align: right;
		line-height: 1.4;
		margin-top: -5px;
		letter-spacing: 0;
		transform: scale(0.8);
		margin-right: -15px;
	}

	header h1{
		position: relative;
		padding: 3px 0;
		width: 50%;
		box-sizing: border-box;
	}

	/*----------------------------------------


	fv


	----------------------------------------*/
	.fv{
		background: none;
		width: 100%;
		min-width: 100%;
		border-bottom: #ffe100 10px solid;
		height: auto;
	}

	.fv h2{
		position:static;
		top:0;
		width: 100%;

	}

	/*----------------------------------------


	nav


	----------------------------------------*/
	.sns_area{
		padding: 20px 0;
	}
	.sns_area h3{
		padding-bottom: 10px;
	}
	.sns{
		width: 100px;
	}



	/*----------------------------------------


	nav


	----------------------------------------*/
	nav{
		width: auto;
		margin: 0 5% 40px;
	}
	nav ul{
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	nav ul li{
		position: relative;
		width: 50%;
		line-height: 1.0;
		-webkit-transition: none;
		transition:none;
	}
	nav li a{
		position: relative;
		display: block;
		padding: 13px 0;
		width: 100%;
		font-size: 1.2rem;
		letter-spacing: 0;
	}
	nav li:nth-child(1) a,nav li:nth-child(2) a{
		border-bottom:none; 
	}

	nav li a:after{
		position: absolute;
		content: "";
		right: 5px;
		top:17px;
		width: 0;
		height: 0;
		border-left: 4px solid transparent;
		border-right: 4px solid transparent;
		border-top: 4px solid #fff;
	}
	nav li a:hover{
		color: #fff;
	}
	nav li a:hover:after{
		border-top-color: #fff;
	}
	nav li:before {
		display: none;
		position: absolute;
		top: 0;
		left: 0;
		width: 0;
		height: 0;
		background-color: #fff;
		content: '';
		-webkit-transition:none;
		transition:none;
	}
	nav li:hover:before{
		width: 100%;
	}

	/*----------------------------------------


	cach_area


	----------------------------------------*/
	.cach_area{
		display: block;
		width: auto;
		margin: 0 8%;
		padding: 40px 0 10px;
		color: #fff;
	}
	.cach_area .txt_area{
		width: 100%;
	}
	.cach_area h3{
		font-size: 1.8rem;
		padding-bottom: 15px;
	}
	.cach_area p{
		padding-right: 0;
	}
	.cach_area .ph{
		width: 100%;
		padding-top: 20px;
		padding-bottom: 20px;
	}
	/*----------------------------------------


	section


	----------------------------------------*/
	section {
	}

	.inner{
		display: block;
		background: #fff;
		padding: 5px;
		box-sizing: border-box;
		width: auto;
		margin: 0 5% 30px;
	}

	section h2,
	section h3{
		display: block;
		height: auto;
	}
	section h2{
		padding: 5px 0;
		font-size: 1.4rem;
		width: 100%;
	}
	section h3{
		width: 100%;
		font-size: 1.8rem;
		box-sizing: border-box;
		padding: 10px 15px;
		font-weight: bold;
	}

	section .txt_area{
		display: block;
		padding: 40px 4% 0 !important;
		width: 100%;
	}
	section .txt_area + .txt_area  {
		padding-top: 20px !important;
	}
	section .txt_area_l{
		position: relative;
		padding: 40px 5% 0 !important;
	}

	section .txt{
		width: 100%;
	}
	section .txt_area_l .txt{
		position: static;
	}
	section .txt_area_l .txt p{
		position: static;
		font-size: 1.6rem;
		font-weight: bold;
		padding: 0 !important;
		letter-spacing: 0;
		line-height: 1.6;
	}

	section .txt_area_l .txt p span{
		display: block;
		white-space:normal;
		margin-top: 0;
	}
	section .txt_area_l .txt p.b_box{
		background: #000;
		color: #fff;
		font-size: 1.2rem;
		text-align: center;
		width: 80px;
		padding: 5px 0 !important;
		line-height: 1.0;
		margin-bottom: 5px;
		margin-top: 8px;
	}
	section p{
		padding: 0 0 20px;
	}
	section .ph{
		width: 70%;
		margin: 0 auto;
	}
	section .txt_area_l .ph{
		width: 100%;
		padding-bottom: 20px;
	}
	section .ph img{
		width: 100%;
	}
	section .ph div{
		padding-bottom: 0px;
	}
	section .ph h4{
		font-size:  1.6rem;
		font-weight: bold;
		padding: 15px 0 5px;
	}
	section .ph div h4{
		font-size:  1.2rem;
	}
	section .ph p{
		font-size:  1.2rem;
	}

	section dl {
	}
	section dl dt {
		float: left;
		clear: both;
		font-weight: bold;
		line-height: 1.867;
	}
	section dl dd {
		margin-bottom: 28px;
		text-align: justify;
		text-indent: 16px;
		line-height: 1.867;
		-webkit-font-feature-settings: "palt" 1;
		font-feature-settings: "palt" 1;
	}

	/*----------------------------------------


	sec04


	----------------------------------------*/
	.sec04{
		margin-bottom: 60px;
	}
	.sec04 .txt_list{
		position:relative;
		margin: 0 auto 30px auto;
		width: 100%;
	}
	.sec04 .txt_area{
		padding-top: 0;
		padding-bottom: 0;
	}

	.sec04 .txt_list .ph{
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-justify-content:space-between;
		-ms-justify-content:space-between;
		justify-content:space-between;
		position: static;
		margin: 0 auto;
		width: 90%;
	}
	.sec04 .txt_list .ph div{
		width: 48%;
	}
	/*----------------------------------------


	footer


	----------------------------------------*/	
	footer {
		width: 100%;
		background:#fff;
		overflow: hidden;
		}

	footer .inner{
		display: block;
		background: #efefef;
		padding: 20px 10%;
		margin: 0 -5%;
		width: 110%;
		box-sizing: border-box;
		}

	footer .logo{
		text-align: center;
		padding: 40px 0;
		}

	footer .logo img{
		width: 80%;
		height: auto;
		}

	footer .logo p{
		padding-top: 10px;
		font-size: 1.2rem !important;
		}

	footer .asahi_logo{
		text-align: center;
		}

	footer .asahi_logo img{
		width: 200px;
		height: 18px;
		}

	footer p{
		font-size:10px;
		letter-spacing: 0;
		text-align:center;
		line-height: 1.3;
		}
	/*----------------------------------------


	装飾


	----------------------------------------*/
	.pageTop{
		width: auto;
		margin: 0 5%;
		}
	.pageTop a{
		right: 0;
	}

}
